Page MenuHomePhabricator

Template-generated table cells in the table at https://en.wikipedia.org/wiki/Skyfall#Accolades do not have the blue shields/highlights/whatever applied
Closed, ResolvedPublic

Description

Template-generated table cells in the table at https://en.wikipedia.org/wiki/Skyfall#Accolades do not have the blue shields/highlights/whatever applied.

To reproduce:

  • Edit https://en.wikipedia.org/wiki/Skyfall#Accolades using VisualEditor.
  • Click one of the green/red cells of the table, in the "Result" column.
    • Observe that nothing happens. Blue overlay should appear, like it does for other cells.
  • Click the "1" in superscript, in third row. Whoops, the link takes you away from the page.

Event Timeline

matmarex created this task.Feb 15 2015, 7:22 PM
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a subscriber: matmarex.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 15 2015, 7:22 PM
matmarex set Security to None.
Jdforrester-WMF triaged this task as Medium priority.Feb 17 2015, 12:13 AM
Jdforrester-WMF moved this task from To Triage to TR6: Visual diffs on the VisualEditor board.
Krenair added subscribers: Krenair, Esanders.EditedJul 14 2015, 12:20 AM

Presumably the highlights do not appear because you don't actually successfully select the cell. Trying to select one, then inserting a character, leads to weird things happening.

Magol added a subscriber: Magol.Dec 28 2017, 11:31 AM
matmarex closed this task as Resolved.Dec 12 2018, 3:35 PM

This seems to work fine these days. Clicking that cell marks it with the striped background also used for alien nodes. It might have been fixed as part of T85648.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptDec 12 2018, 3:35 PM